How to remove php-horde-util from Debian 9 (Stretch)